bundles=[
    {
        sha1Sum="11c3ea1d9e271620e7da5407cadd448e61b715ab"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.rest:2.1.0-RC3"
    },
    {
        sha1Sum="1f9f0325ee603c4e122ee48fd74413f6f8eb0c7d"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo:2.1.0-RC3"
    },
    {
        sha1Sum="0d6dc15f4ab7e05f6e2d201925825711ef1c8bc7"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo.rest:2.1.0-RC3"
    },
    {
        sha1Sum="1d60f4ef3706ce25cd9618807605b64749ee2a8e"
        start=true
        url="mvn:de.wayofquality.blended:blended.updater.remote:2.1.0-RC3"
    },
    {
        sha1Sum="5f480f4dc205e67fe70e5e3731e1d084c6c5e7b8"
        url="mvn:de.wayofquality.blended:blended.container.registry:2.1.0-RC3"
    },
    {
        sha1Sum="9ab49619bebd35fd07a08aeabfe8cb0b175b2a1d"
        url="mvn:de.wayofquality.blended:blended.persistence:2.1.0-RC3"
    },
    {
        sha1Sum="28d3c55c44074c74892c20dd7655cadd9957b476"
        start=true
        url="mvn:de.wayofquality.blended:blended.persistence.orient:2.1.0-RC3"
    },
    {
        sha1Sum="38fdaef1ea9a336eed775a6aa02a846281a3ca29"
        url="mvn:com.orientechnologies:orientdb-core:2.2.7"
    },
    {
        sha1Sum="2eaf3d3c9746d526ff7e5b93931d482c3887e6ac"
        url="mvn:com.googlecode.concurrentlinkedhashmap:concurrentlinkedhashmap-lru:1.4.2"
    },
    {
        sha1Sum=f7be08ec23c21485b9b5a1cf1654c2ec8c58168d
        url="mvn:com.google.code.findbugs:jsr305:3.0.1"
    },
    {
        sha1Sum=d162e0bdafa2852a21895ede4fd07d472f78fb6e
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.ui::2.1.0-RC3:war"
    }
]
name=blended-mgmt-server
version="2.1.0-RC3"
